
/*--
	Theme Name: theme45510
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
.info-box .home{
	min-height: 437px;
}
#slider-wrapper .camera_caption div strong {
    color: #0DBADA;
}    

#slider-wrapper .camera_caption div p {
    color: #FE6747;
	font-size:20px !important;
	font-weight:bold !important;
}   
.nocomments{
    display: none;
} 
.box-1 a {
    color: #3F3F3F;
    display: inline-block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    padding: 0 0 0 2px;
}   
.box-1:before {
    background: none;
}    
.box-1{
	padding: 20px 20px 56px 20px !important;
}
.sf-menu > li:nth-child(4) > a {
    background: none repeat scroll 0 0 #0DC0D9;
}
.footer nav.footer-nav ul li.current-menu-item a {
    color: #0DC0D9;
}    
.footer nav.footer-nav ul li a:hover {
    color: #0DC0D9;
}
.footer .copyright ul.social li a:hover {
    color: #0DC0D9;
}
.footer .footer-widgets ul li a:hover {
    color: #0DC0D9;
    text-decoration: none;
}
.box-1 a:hover {
    color: #0DC0D9;
}
.footer .wpcf7-form input[type="submit"]:hover {
    color: #0DC0D9 !important;
}
#back-top-wrapper p#back-top a {
    background: none repeat scroll 0 0 #0DC0D9;
}    
.footer .copyright .footer-text a:hover {
    color: #0DC0D9;
}
div.list.arrow-list ul li a:hover {
    color: #0DC0D9;
    text-decoration: none;
}
.header .logo p,
.nav__primary,
.camera_caption,
.info-box,
.footer .footer-widgets ul li,
.footer .copyright ul.social li,
.footer .copyright .footer-text,
.sf-menu li li a {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-style:normal;	
}
.info-box strong {
	font-family: 'Open Sans',sans-serif;
    font-style: normal;
    font-weight: 400;
}
.btn,
a.btn-primary {
	font-family: 'Open Sans',sans-serif;
    font-style: normal;
    font-weight: 400;	
}
.footer .wpcf7-form input[type="text"],
.footer .wpcf7-form input[type="email"],
.footer .wpcf7-form textarea,
.footer .wpcf7-form input[type="submit"],
input[type="submit"], 
input[type="reset"] {
	font-family: 'Open Sans',sans-serif;
    font-style: normal;
    font-weight: 400;
	color:#000;
	border:1px solid #333;		
}
.box-1 em,
.box-1 a {
	font-family: 'Open Sans',sans-serif;
    font-style: normal;
    font-weight: 400;
	word-break:break-all;	
}
ul.pager li a {
font-family: 'Open Sans',sans-serif;
    font-style: normal;
    font-weight: 400;	
}
/* Edits */
.sf-menu > li > a {
    padding: 53px 20px 0 15px;
    width: 120px;
    text-align: left;
}
.header .logo p {
    right: 10px;
    color: #555555;
    font-weight: bold !important;
}
#slider-wrapper .camera_caption div {
font-family: 'Open Sans',sans-serif;
}
.info-box strong, .footer .footer-widgets h4{
    color: #0DC0D9;
    font-weight: bold;
}
div.list.arrow-list ul li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
}
ul.filterable-portfolio li h3{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
}

/* Edits */
.pager li {
    display: none;
}
ul.pager {
    border: medium none;
}
.sf-menu > li:nth-child(1) > a {
    background: none repeat scroll 0 0 #B6F6FF;
}
.sf-menu > li:nth-child(2) > a {
    background: none repeat scroll 0 0 #7DEBFA;
}
.sf-menu > li:nth-child(3) > a {
    background: none repeat scroll 0 0 #30D7EE;
}
.sf-menu > li:nth-child(5) > a {
    background: none repeat scroll 0 0 #17A4B8;
}
#slider-wrapper .cameraContent .camera_caption {
	width:100%;
	text-align:center;
	top:35%;	
}
#slider-wrapper .cameraContent .camera_caption div {
	padding-top:0;	
}
.info-box p.home {min-height:510px;}

.box-1 a:before{background:none;}
.footer .wpcf7-form input[type="email"] {
	background: none;
	width: 100%;
	height: 36px;
	margin: 0;
	padding: 7px 12px 7px 12px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-moz-box-sizing: border-box;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}




